Comment 1 for bug 950174

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package chromium-browser - 17.0.963.78~r125577-0ubuntu1

---------------
chromium-browser (17.0.963.78~r125577-0ubuntu1) precise; urgency=low

  * New upstream release from the Stable Channel (LP: #950174)
    This release fixes the following security issue:
    - [117226] [117230] Critical CVE-2011-3046: UXSS and bad history navigation.
      Credit to Sergey Glazunov.

  * Add libgles2-mesa-dev build dependency on armhf as well; Hopefully really
    fix LP: #943281; Thanks to Christian Dywan for the tip
    - update debian/control
 -- Micah Gersten <email address hidden> Fri, 09 Mar 2012 00:40:23 -0600